-- 来源类型
 DELETE FROM T_HBSS_ROLESOURCETYPE_L WHERE FID IN(SELECT FID FROM T_HBSS_ROLESOURCETYPE WHERE FISSYSPRESET = '1');
 DELETE FROM T_HBSS_ROLESOURCETYPE WHERE FISSYSPRESET = '1';
 DELETE FROM T_HBSS_ROLESOURCETYPE WHERE fid=1050;
 INSERT INTO T_HBSS_ROLESOURCETYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fiscustom,fname,fsimplename,fdescription)
 VALUES(1050,'1050_S',1,{ts'2020-05-15 00:00:00'},1,{ts'2020-05-15 00:00:00'},'1','C',0,null,0,'1',1050,'1','自定义',' ',' ');
 DELETE FROM T_HBSS_ROLESOURCETYPE WHERE fid=1070;
 INSERT INTO T_HBSS_ROLESOURCETYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fiscustom,fname,fsimplename,fdescription)
 VALUES(1070,'1070_S',1,{ts'2022-01-05 00:00:00'},1,{ts'2022-01-05 00:00:00'},'1','C',0,null,0,'1',1070,'0','工作组角色',' ',' ');
 DELETE FROM T_HBSS_ROLESOURCETYPE WHERE fid=1030;
 INSERT INTO T_HBSS_ROLESOURCETYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fiscustom,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1,{ts'2020-05-15 00:00:00'},1,{ts'2020-05-15 00:00:00'},'1','C',0,null,0,'1',1030,'0','项目角色',' ',' ');
 DELETE FROM T_HBSS_ROLESOURCETYPE WHERE fid=1060;
 INSERT INTO T_HBSS_ROLESOURCETYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fiscustom,fname,fsimplename,fdescription)
 VALUES(1060,'1060_S',1,{ts'2020-05-15 00:00:00'},1,{ts'2020-05-15 00:00:00'},'1','C',0,null,0,'1',1060,'0','系统预置',' ',' ');
 DELETE FROM T_HBSS_ROLESOURCETYPE WHERE fid=1020;
 INSERT INTO T_HBSS_ROLESOURCETYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fiscustom,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2020-05-15 00:00:00'},1,{ts'2020-05-15 00:00:00'},'1','C',0,null,0,'1',1020,'0','标准岗位',' ',' ');
 DELETE FROM T_HBSS_ROLESOURCETYPE WHERE fid=1010;
 INSERT INTO T_HBSS_ROLESOURCETYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fiscustom,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2020-05-15 00:00:00'},1,{ts'2020-05-15 00:00:00'},'1','C',0,null,0,'1',1010,'0','岗位',' ',' ');
 DELETE FROM T_HBSS_ROLESOURCETYPE WHERE fid=1040;
 INSERT INTO T_HBSS_ROLESOURCETYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fiscustom,fname,fsimplename,fdescription)
 VALUES(1040,'1040_S',1,{ts'2020-05-15 00:00:00'},1,{ts'2020-05-15 00:00:00'},'1','C',0,null,0,'1',1040,'0','虚拟团队角色',' ',' ');
 DELETE FROM T_HBSS_ROLESOURCETYPE_L WHERE FPKID='0SJO7FJR+/YU';
 INSERT INTO T_HBSS_ROLESOURCETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0SJO7FJR+/YU',1010,'zh_CN','岗位',' ','  ');
 DELETE FROM T_HBSS_ROLESOURCETYPE_L WHERE FPKID='0SJO7FJR+/YV';
 INSERT INTO T_HBSS_ROLESOURCETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0SJO7FJR+/YV',1010,'zh_TW','崗位',' ','  ');
 DELETE FROM T_HBSS_ROLESOURCETYPE_L WHERE FPKID='0SJO8GQR2OM4';
 INSERT INTO T_HBSS_ROLESOURCETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0SJO8GQR2OM4',1020,'zh_CN','标准岗位',' ','  ');
 DELETE FROM T_HBSS_ROLESOURCETYPE_L WHERE FPKID='0SJO8GQR2OM5';
 INSERT INTO T_HBSS_ROLESOURCETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0SJO8GQR2OM5',1020,'zh_TW','標準崗位',' ','  ');
 DELETE FROM T_HBSS_ROLESOURCETYPE_L WHERE FPKID='0SJO9LFMM6/H';
 INSERT INTO T_HBSS_ROLESOURCETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0SJO9LFMM6/H',1030,'zh_CN','项目角色',' ','  ');
 DELETE FROM T_HBSS_ROLESOURCETYPE_L WHERE FPKID='0SJO9LFMM6/I';
 INSERT INTO T_HBSS_ROLESOURCETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0SJO9LFMM6/I',1030,'zh_TW','項目角色',' ','  ');
 DELETE FROM T_HBSS_ROLESOURCETYPE_L WHERE FPKID='0SJO=BP54B1H';
 INSERT INTO T_HBSS_ROLESOURCETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0SJO=BP54B1H',1040,'zh_CN','虚拟团队角色',' ','  ');
 DELETE FROM T_HBSS_ROLESOURCETYPE_L WHERE FPKID='0SJO=BP54B1I';
 INSERT INTO T_HBSS_ROLESOURCETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0SJO=BP54B1I',1040,'zh_TW','虛擬團隊角色',' ','  ');
 DELETE FROM T_HBSS_ROLESOURCETYPE_L WHERE FPKID='0SJOAQVFY7L0';
 INSERT INTO T_HBSS_ROLESOURCETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0SJOAQVFY7L0',1050,'zh_CN','自定义',' ','  ');
 DELETE FROM T_HBSS_ROLESOURCETYPE_L WHERE FPKID='0SJOAQVFY7L1';
 INSERT INTO T_HBSS_ROLESOURCETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0SJOAQVFY7L1',1050,'zh_TW','自定義',' ','  ');
 DELETE FROM T_HBSS_ROLESOURCETYPE_L WHERE FPKID='0SJOC6GB9U37';
 INSERT INTO T_HBSS_ROLESOURCETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0SJOC6GB9U37',1060,'zh_CN','系统预置',' ','  ');
 DELETE FROM T_HBSS_ROLESOURCETYPE_L WHERE FPKID='0SJOC6GB9U38';
 INSERT INTO T_HBSS_ROLESOURCETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0SJOC6GB9U38',1060,'zh_TW','係統預置',' ','  ');
 DELETE FROM T_HBSS_ROLESOURCETYPE_L WHERE FPKID='24ZTVKR/RS0R';
 INSERT INTO T_HBSS_ROLESOURCETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('24ZTVKR/RS0R',1070,'zh_TW','工作組角色',' ','  ');
 DELETE FROM T_HBSS_ROLESOURCETYPE_L WHERE FPKID='24ZTVKR/RS0Q';
 INSERT INTO T_HBSS_ROLESOURCETYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('24ZTVKR/RS0Q',1070,'zh_CN','工作组角色',' ','  ');
 